h2.heading .intro:before,h2.heading:after {
    content: '';
    bottom: 0;
    border: 2px solid;
    width: 100%;
    left: 0
}

@font-face {
    font-family: robotobold;
    src: url(../fonts/roboto/roboto-bold_1-webfont.woff2) format('woff2'),url(../fonts/roboto/roboto-bold_1-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: robotoregular;
    src: url(../fonts/roboto/roboto-regular_1-webfont.woff2) format('woff2'),url(../fonts/roboto/roboto-regular_1-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

#copyrights,.main {
    font-family: robotoregular,Tahoma,Geneva,sans-serif
}

.test-match,h1 {
    font-family: robotobold,Tahoma,Geneva,sans-serif
}

h1 {
    font-size: 2.44em
}

h1 span.tagline {
    font-size: .8em
}

.test-match {
    font-size: 3.6em
}

.main h2 {
    font-size: 2.68em
}

.main h3 {
    font-size: 2em
}

.contact-us .form-row label {
    font-size: 1.24em
}

.main {
    font-size: 1em
}

.main h2,h2.component-header,h2.heading {
    float: left;
    width: 100%;
    position: relative;
    line-height: 3pc;
    overflow: hidden
}

h2 {
    font-size: 1.5em;
    margin-bottom: 2rem
}

h2.component-header {
    font-size: 1.5em;
    line-height: 34px;
    margin-bottom: 3rem
}

h2.heading:after {
    display: inline-block;
    overflow: hidden;
    position: absolute;
    z-index: 0
}

h2.heading .intro {
    padding: 0 4px 0 0;
    z-index: 1;
    position: relative;
    float: left
}

h2.heading .intro:before {
    background: #ccc;
    display: block;
    position: absolute;
    z-index: 1
}

.ghost-button,.main ul li,sub,sup {
    position: relative
}

h2.heading .outro {
    color: #000;
    float: left
}

h3 {
    margin: 0 auto .55em;
    font-size: 1.2em
}

h4 {
    margin: 0 auto .5em;
    font-size: 1.1em
}

h5,h6 {
    margin: 0 auto .4em;
    font-size: 1em
}

b,strong {
    font-weight: 700
}

abbr[title] {
    border-bottom: 1px dotted transparent;
    cursor: help
}

small {
    font-size: 80%
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

.main ol ol,.main ol ul,.main ul ol,.main ul ul {
    margin-left: 1rem
}

.main ol,.main ul {
    padding: 0 0 0 1.5em
}

.main ul li {
    z-index: 1;
    list-style: none
}

.main dd {
    margin: 0 0 0 25px
}

button,figure,form,input,select,textarea {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0;
    white-space: normal
}

textarea {
    resize: vertical
}

.browsehappy {
    margin: 0;
    background: #ccc;
    color: #ed252b;
    padding: 10px 0;
    width: 100%;
    text-align: center
}

.no-script,noscript {
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    background: red
}

.no-script {
    padding: 5px 0
}

footer h2.component-header,footer h2.heading {
    font-size: 1.3em;
    line-height: 30px;
    margin-bottom: 1rem
}

.guest-name,.read-more {
    font-size: .85em;
    text-decoration: none
}

.column-image {
    width: 100%;
    height: auto;
    margin-bottom: 7px
}

.read-more {
    cursor: pointer
}

ol ol,ol ul,ul ol,ul ul {
    font-size: 100%
}

.overlay {
    background-color: #e5e4e4
}

body {
    font-family: 'Open Sans',sans-serif
}

h2,h3,h4,h5,h6 {
    letter-spacing: 0;
    font-weight: 400
}

.blogs-news-and-events>ul>li .component-item>.blogs-news-and-events-heading:hover,.blogs-news-and-events>ul>li .single-line-meta a:hover,.blogs-news-and-events>ul>li.hover .component-item>.blogs-news-and-events-heading,.breadcrumb-nav a,.featured-wrapper .featured-item p a:hover,.featured-wrapper .featured-item.hover p a,.footer-menu .outer-menu li a:hover,.footer-menu .outer-menu li.active a,.main aside>ul li a,.main aside>ul li a:hover,.plagin-wrapper .pagination li a.active:hover,.search-inner-wrapper #search,.tab-wrapper .tab-heading-wrapper>li a,.theme-color,.top-menu-wrapper ul li.active a {
    color: #FF9800
}

.footer-container a {
    color: #fff
}

.top-menu-wrapper ul li a:hover,.top-menu-wrapper ul li.active a {
    color: #74603c
}

.main {
    color: #000
}

.main a {
    color: #117f7f;
    text-decoration: none
}

.main a:hover {
    color: #9c855d
}

span.intro {
    color: #007f80
}

span.outro {
    color: #5cb731
}

.archive-wrapper a,.blogs-news-and-events>ul>li .component-item>.blogs-news-and-events-heading,.blogs-news-and-events>ul>li .single-line-meta *,.body-color,.categories-wrapper .categories ul li a,.featured-wrapper .featured-item p a,.main .download-and-related-area .btn-square,.main aside>ul li.active>a,.plagin-wrapper .pagination li a,.plagin-wrapper .pagination li a.disabled:hover,.tags-wrapper .tags a,.top-menu-wrapper a:hover,body {
    color: #212121
}

#main-menu .outer-menu a,.accordion-wrapper .accordion-heading,.copyright-wrapper a.ebeyonds:hover,.font-color-white,.footer-container #copyrights a,.main table th,.main-banner-cycle>ul>li a,.main-banner-cycle>ul>li p,.plagin-wrapper .pagination li a.active,.plagin-wrapper .pagination li a:hover,.search-inner-wrapper #search,.sticky-nav #main-menu nav .outer-menu li.active>a,.tab-wrapper .tab-heading-wrapper>li.active a,.white-text {
    color: #fff
}

.search-inner-wrapper #search::-webkit-input-placeholder {
    color: #fff
}

.search-inner-wrapper #search:-moz-placeholder {
    color: #fff
}

.search-inner-wrapper #search::-moz-placeholder {
    color: #fff
}

.search-inner-wrapper #search:-ms-input-placeholder {
    color: #fff
}

.main-banner-cycle>ul>li h2,.no-generatedcontent .plagin-wrapper .pagination li a:hover,.no-generatedcontent .tags-wrapper .tags a:hover,.read-more:hover,.theme-black-text {
    color: #000
}

.breadcrumb-nav a.active,.breadcrumb-nav a:hover {
    color: #9c855d
}

.footer-container,.main-visual-slogen-wrapper .slogan-inner-wrapper span {
    color: #fff
}

.accordion-wrapper .accordion-heading.active,.ghost-button .line-bottom,.ghost-button .line-left,.ghost-button .line-right,.ghost-button .line-top,.main input[type=submit],.plagin-wrapper .pagination li a.active,.plagin-wrapper .pagination li a:after,.search-inner-wrapper input,.search-wrapper .search-icon,.sticky-nav .header-container header,.tab-wrapper .tab-heading-wrapper>li.active,.tags-wrapper .tags a:after,.theme-bg {
    background-color: #007c85
}

.main table th {
    background-color: #269ca4
}

mark {
    background-color: #FFEB3B
}

#main-menu .mobiile-menu-icon,#main-menu .outer-menu,.main-banner-cycle>ul>li a:hover,.plagin-wrapper .pagination li a.active,.theme-dark-gray,h2.heading:after {
    background-color: #626262
}

.white-bg {
    background-color: #fff
}

.background-color>ul>li a:hover {
    background-color: #E65100
}

.theme-red {
    background-color: #F44336
}

.theme-teal {
    background-color: #009688
}

.table-inner-color {
    background-color: #FFE0B2
}

.black-bg {
    background-color: #000
}

.blogs-news-and-events>ul>li .single-line-meta,.bx-wrapper,.footer-container,.main-visual,.plagin-wrapper .pagination li a,.search-inner-wrapper #search,.tab-wrapper .tab-heading-wrapper,.tab-wrapper .tab-heading-wrapper>li,.tags-wrapper .tags a,.theme-border,aside>ul>li,h2.heading .intro,input[type=text]:focus,input[type=tel]:focus,input[type=url]:focus,input[type=password]:focus,input[type=email]:focus,input[type=number]:focus,input[type=search]:focus,select:focus,textarea:focus {
    border-color: #FF9800!important
}

.border-white,.main table th {
    border-color: #fff!important
}

.ghost-button {
    border-color: #000!important
}

.main .row {
    margin-bottom: 2rem
}

.main img {
    max-width: 100%
}

.main table {
    width: 100%;
    border-bottom: 3px solid #269ca4;
    border-right: 0;
    border-left: 0
}

.main table th {
    border: 1px solid
}

.main table td,.main table th {
    padding: 12px 5px;
    text-align: center;
    font-weight: 400
}

.main table td {
    border: 0
}

.ghost-button,.ghost-button .line-bottom,.ghost-button .line-left,.ghost-button .line-right,.ghost-button .line-top,.main-banner-cycle>ul>li a {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.bx-wrapper,.plagin-wrapper .pagination li a.active,.theme-shadow {
    box-shadow: 0 0 10px 0 rgba(255,224,178,.75);
    -moz-box-shadow: 0 0 10px 0 rgba(255,224,178,.75);
    -webkit-box-shadow: 0 0 10px 0 rgba(255,224,178,.75)
}

input[type=text],input[type=tel],input[type=url],input[type=password],input[type=email],input[type=number],input[type=search],select,textarea {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    box-shadow: inset 0 0 10px 0 rgba(173,173,173,.4);
    -moz-box-shadow: inset 0 0 10px 0 rgba(173,173,173,.4);
    -webkit-box-shadow: inset 0 0 10px 0 rgba(173,173,173,.4)
}

input[type=text]:focus,input[type=tel]:focus,input[type=url]:focus,input[type=password]:focus,input[type=email]:focus,input[type=number]:focus,input[type=search]:focus,select:focus,textarea:focus {
    box-shadow: inset 0 0 10px 0 rgba(255,224,178,.75);
    -moz-box-shadow: inset 0 0 10px 0 rgba(255,224,178,.75);
    -webkit-box-shadow: inset 0 0 10px 0 rgba(255,224,178,.75)
}

.ghost-button {
    text-decoration: none;
    padding: 3px 10px;
    text-align: center;
    z-index: 1;
    float: left;
    height: auto;
    min-width: 100px;
    border-radius: 0;
    border: 0;
    font-style: normal
}

.ghost-button:after {
    display: block;
    border: 2px solid #000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: " ";
    z-index: 0;
    opacity: .8;
    filter: alpha(opacity=80)
}

.ghost-button .line-bottom,.ghost-button .line-left,.ghost-button .line-right,.ghost-button .line-top {
    position: absolute;
    z-index: 1
}

.ghost-button .line-top {
    top: 0;
    left: 0;
    width: 0;
    height: 2px
}

.ghost-button .line-right {
    bottom: 0;
    right: 0;
    height: 0;
    width: 2px
}

.ghost-button .line-bottom {
    bottom: 0;
    right: 0;
    height: 2px;
    width: 0
}

.ghost-button .line-left {
    top: 0;
    width: 2px;
    height: 0;
    left: 0
}

.ghost-button:hover .line-bottom,.ghost-button:hover .line-top {
    width: 100%
}

.ghost-button:hover .line-left,.ghost-button:hover .line-right {
    height: 100%
}


.to-be-won {
    width: 280px;
}
img.tea-party-img {
    width: 230px;
    margin-top: 14px;
}

@media (min-width: 1000px) {
    #main-menu .outer-menu>li.active>ul a,#main-menu .outer-menu>li>ul a,#main-menu nav .sub-menu-show li a,#main-menu nav .sub-menu-show li a:hover {
        color:#fff
    }

    #main-menu nav .outer-menu>li.has-sub-menu:hover>a {
        color: #ff9921
    }

    #main-menu .outer-menu li.active>a,#main-menu .outer-menu>li>a:hover,nav a {
        color: #74603c
    }

    .top-menu-wrapper a {
        color: #3e3e3e
    }

    #main-menu .outer-menu a {
        color: #000
    }

    .main aside>ul li a:hover {
        color: #212121
    }

    #main-menu .outer-menu>li>ul.show-menu {
        background-color: #ff9921
    }

    #main-menu .outer-menu>li>ul a:hover {
        background-color: #ffbb45
    }
}

@media (max-width: 749px) {
    table.responsive {
        margin-bottom:0
    }

    .pinned {
        position: absolute;
        left: 0;
        top: 0;
        background: #fff;
        width: 35%;
        overflow: hidden;
        overflow-x: scroll;
        border-right: 1px solid #ccc;
        border-left: 1px solid #ccc
    }

    .pinned table {
        border-right: none;
        border-left: none;
        width: 100%
    }

    .pinned table td,.pinned table th {
        white-space: nowrap
    }

    .pinned td:last-child {
        border-bottom: 0
    }

    div.table-wrapper {
        position: relative;
        margin-bottom: 20px;
        overflow: hidden;
        width: 100%
    }

    div.table-wrapper div.scrollable table {
        margin-left: 35%
    }

    div.table-wrapper div.scrollable {
        overflow: scroll;
        overflow-y: hidden
    }

    table.responsive td,table.responsive th {
        position: relative;
        white-space: nowrap;
        overflow: hidden
    }

    table.responsive td:first-child,table.responsive th:first-child,table.responsive.pinned td {
        display: none
    }
}

.container {
    max-width: 1308px
}

.copyright-inner-wrpper {
    padding: 8px 10px;
    font-size: .8em
}

.copyright-wrapper {
    height: auto;
    text-align: center
}

.copyright-wrapper a.ebeyonds,.copyright-wrapper span.copyright {
    width: 100%;
    display: block
}

.copyright-wrapper a.ebeyonds {
    text-decoration: none;
    cursor: text
}

.copyright-wrapper a.ebeyonds:hover span {
    text-decoration: underline;
    cursor: pointer
}

/*header {
    min-height: 118px;
    max-width: 900px;
    margin: 0 auto;
    padding-bottom: 50px
}*/

#branding {
    float: right;
    margin-bottom: 10px;
    width: 175px;
    position: relative;
    z-index: 3
}

#main-menu,.header-container:after {
    position: absolute;
    left: 0;
    width: 100%
}

#branding img {
    width: 100%
}

#main-menu {
    top: 33px;
    z-index: 2
}

.desktop-logo {
    display: none
}

.header-container:after {
    content: '';
    bottom: 0;
  /*  z-index: 1;
    height: 60px;
    background-color: #66b9ba*/
}

.header-container {
    /* padding-bottom: 60px;*/
    position: relative;
    z-index: 1;
}

.flavour-hit {
    position: absolute;
    bottom: -242px;
    right: -6px;
    z-index: 2
}

.win-infusion {
    float: left;
    margin-top: 25px
}

.scroll-down {
    /*bottom: 5px;*/
    color: #413e3e;
    left: 50%;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    z-index: 4;
    cursor: pointer;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.scroll-down .icon-wrapper {
    position: relative;
    z-index: 1;
    padding: 10px 0 0;
    display: block;
    margin: 12px 0 0
}

.scroll-down .icon-wrapper .icon {
    background: url(../images/sprite.png) -6px -9px no-repeat;
    width: 50px;
    height: 15px;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 50%;
    margin-right: -25px;
    -webkit-animation: arrowHint 2s infinite;
    -moz-animation: arrowHint 2s infinite;
    -ms-animation: arrowHint 2s infinite;
    animation: arrowHint 2s infinite;
    opacity: 0;
    filter: alpha(opacity=0)
}

.scroll-down .icon-wrapper .icon.down-one {
    top: -11px;
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s
}

.scroll-down .icon-wrapper .icon.down-two {
    -webkit-animation-delay: 3.25s;
    -moz-animation-delay: 3.25s;
    -ms-animation-delay: 3.25s;
    animation-delay: 3.25s
}

.scroll-down .icon-wrapper .icon.down-three {
    top: 11px;
    -webkit-animation-delay: 3.5s;
    -moz-animation-delay: 3.5s;
    -ms-animation-delay: 3.5s;
    animation-delay: 3.5s
}

@-webkit-keyframes arrowHint {
    0% {
        -webkit-transform: translate(0,0);
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        -webkit-transform: translate(0,8px);
        opacity: 0
    }
}

@keyframes arrowHint {
    0% {
        transform: translate(0,0);
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        transform: translate(0,8px);
        opacity: 0
    }
}

@media (min-width: 550px) {
    .copyright-wrapper {
        height:auto
    }

    .copyright-wrapper a.ebeyonds,.copyright-wrapper span.copyright {
        width: auto;
        max-width: 50%
    }

    .copyright-wrapper span.copyright {
        text-align: left;
        float: left
    }

    .copyright-wrapper a.ebeyonds {
        text-align: right;
        float: right
    }
}

@media (min-width: 750px) {
    #branding {
        width:auto;
        margin: -3px 10% 0px 0px;
    }
}

@media (min-width: 750px) and (max-width:1000) {
    #main-menu {
        bottom:0
    }

    #branding {
        margin-bottom: 25px
    }
}

@media (max-width: 999px) {
    .desktop-logo {
        display:none
    }

    #main-menu.logo-centered nav .outer-menu .left-section,#main-menu.logo-centered nav .outer-menu .right-section {
        height: auto!important;
        padding-left: 20px;
        padding-top: 10px
    }
}

@media (min-width: 1000px) {
    #main-menu .desktop-logo {
        display:inline-block;
        width: 19%;
        margin: 0
    }

    #main-menu,#main-menu.logo-centered nav .outer-menu {
        width: 100%
    }

    #main-menu {
        left: auto;
        z-index: 6;
        top: auto;
        position: relative;
        right: auto;
        bottom: auto;
        clear: left
    }

    #main-menu.logo-centered nav .outer-menu li ul li {
        display: block
    }

    #main-menu.logo-centered nav .outer-menu .left-section,#main-menu.logo-centered nav .outer-menu .right-section {
        width: 40%;
        display: inline-block
    }

    #main-menu.logo-centered nav .outer-menu .left-section {
        float: left
    }

    #main-menu.logo-centered nav .outer-menu .right-section {
        float: right
    }

    #main-menu.logo-centered nav .outer-menu li {
        display: inline-block
    }

    #main-menu.logo-centered nav .outer-menu li ul {
        position: absolute;
        margin-left: 0;
        display: none
    }

    #main-menu.logo-centered nav {
        text-align: center
    }

    #main-menu.logo-centered nav .outer-menu li ul.show-menu {
        display: block
    }
}

@media(min-width: 750px) and (max-width:999px) {
     #branding{
     margin-right: -80px;
     }
   
    .win-infusion img {
        width:315px
    }

    .flavour-hit img {
        width: 285px
    }

    #branding img {
        width: 80px
    }

    .header-container:after {
        height: 42px
    }

    header {
        padding-bottom: 15px;
        max-width: 635px
    }

    .flavour-hit {
        bottom: -75px
    }
}

@media(min-width: 550px) and (max-width:750px) {
     #branding{
         margin: 0px -65% 0px 0px;;
     }
}
    


@media(max-width: 749px) {
    .win-infusion img {
        width:145px
    }

    .flavour-hit img {
        width: 130px
    }

    #branding img {
        width: 38px
    }

    .header-container:after {
        height: 19px
    }

    header {
        padding-bottom: 17px;
        min-height: auto;
        max-width: 350px
    }

    .flavour-hit {
        bottom: -35px;
        right: 20px
    }

    #branding {
        width: auto
    }

    .header-container {
        padding-bottom: 18px
    }
}



/*<!--cookie policy - start-->*/
.cookie-section.show {
    display: block;
}

.cookie-section h2 {
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Segoe UI',Arial,Helvetica,Verdana,sans-serif;
	margin: 0 0 10px;
	color: #2a2a2a;
}

.cookie-section {
    width: 100%;
    z-index: 10000000000;
    text-align: center;
    display: none;
    position: fixed;
    bottom: 0;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    line-height: 1.4em;
    font-size: .98em;
}

.cookie-section.cookie-section .cookie-wrapper a:hover {
    text-decoration: underline;
}

.cookie-section.cookie-section .cookie-wrapper a {
    color: #20a4d8;
    text-decoration: underline;
    font-family: 'Segoe UI',Arial,Helvetica,Verdana,sans-serif;
    font-weight: 700;
}


.cookie-section:after {
    content: '';
    width: 100%;
    height: 100%;
    background:rgba(227,227,227, 0.95);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 1;
    filter: alpha(opacity=100);
    /*border-top: 1px solid #a56a3a;*/
    /*border-top: 1px solid rgba(165,106,58,0.4);*/
    box-shadow: #121212 1px 7px 14px 2px;
}

.cookie-section.cookie-section .cookie-wrapper {
    padding: 25px 30px 25px 30px;
    max-width: 1000px;
    margin: 0 auto 0;
    font-size: 0.85em;
    color: #fff;
    display: inline-block;
}

.cookie-section.cookie-section .cookie-wrapper .message p, .cookie-section.cookie-section .cookie-wrapper .message span {
    margin: 0;
    color: #2a2a2a;
    line-height: 19px;
}
.cookie-section .cookie-wrapper a.cookie-accept{
	color: #fff;
	text-decoration: none;
	background: #64b8b9;
	padding: 15px 20px;
	line-height: 1;
	margin-top: 3px;
	display: inline-block;
	text-transform: uppercase;
}

.cookie-content{
 	width: 80%;
	float: left;
}

@media (min-width: 1200px) {
  .cookie-section .cookie-wrapper a.cookie-accept:hover{
    opacity:0.8;
    text-decoration:none;
  }
}

@media (max-width: 800px) {
  .cookie-content{
    float:none;
    width:100%;
  }
  
  .cookie-section .cookie-wrapper .message p.accept-button{
    margin-top:20px;
  }
}

/*<!--cookie policy - end-->*/